Organizations
Update organization SMS plan (SuperAdmin only)
Updates the SMS plan tier for the organization. Allowed plan values: skip, essentials, fasttrack, partner, unlimited. SUPERADMIN only.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/organizations/string/plan" \ -H "Content-Type: application/json" \ -d '{ "plan": "fasttrack" }'{ "success": true, "plan": "fasttrack"}